# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-06-10 17:12+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: eo\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Name
#: kolf.desktop:3
msgid "Kolf"
msgstr ""

#. GenericName
#: kolf.desktop:10
msgid "Miniature Golf"
msgstr "Eta golfludo"

#. Comment
#: x-kolf.desktop:4
msgid "Kolf Saved Game"
msgstr "Kolf konservita ludo"

#. Comment
#: x-kourse.desktop:3
msgid "Kolf Course"
msgstr "Golftereno"
